#container {
  position: relative;
  margin: 0 auto;
  width: 980px;
  text-align: left;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.btn01 {
	background-image: url(images/home/search/index_09.jpg);
	height: 22px;
	width: 21px;
	margin: 0px;
	border: 0px none;
	background-repeat: no-repeat;
	text-decoration: none;
}
.btn02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	background-image: url(images/mainA/icon_02.jpg);
	height: 19px;
	width: 58px;
	margin: 0px;
	border: none;
	color: #E7E7E7;
}
.btn03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	background-color: #FFFFFF;
	background-image: url(images/mainA/icon_04.jpg);
	height: 19px;
	width: 38px;
	margin: 0px;
	border: none;
	color: #E7E7E7;
}
.btn002 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	background-color: #EFEFF0;
	background-image: url(images/mainA/btn_002.jpg);
	height: 20px;
	width: 132px;
	margin: 0px;
	border: none;
	color: #666666;
}
.form_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	height: 18px;
	border: 0px none;
	color: #666666;
	background-image: url(images/home/search/search_BG.jpg);
	background-repeat: repeat-x;
	width: 180px;
	text-align: left;
	vertical-align: bottom;
}.form_01_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	height: 19px;
	border: 1px solid #999999;
	color: #666666;
	background-color: #FFFFFF;
}
.form_01_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	height: 19px;
	border: 1px solid #999999;
	color: #666666;
	background-color: #FFFFFF;
	width: 100px;
}
.form_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	height: 16px;
	border: 1px solid #999999;
	color: #666666;
	background-color: #F2F2F2;
}
.form_03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	height: 16px;
	border: 1px solid #999999;
	color: #666666;
	background-color: #F2F2F2;
	width: 150px;
}
.s1001 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.s1002 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.s1003 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #767276;
}
.s1101 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.s1102 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.s1103 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #767276;
}
.s1103S {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #767276;
	line-height: 16px;
	text-decoration: none;
}
.s1103H {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #767276;
	line-height: 20px;
}
.s1201 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.s1201_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.s1202 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.s1203 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #767276;
}
.s1203H {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #767276;
	line-height: 20px;
}
.s1204 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #696969;
}
.s1204B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #696969;
	font-weight: bold;
	text-decoration: none;
}
.s1205 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0096D7;
}
.s1205B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0096D7;
	font-weight: bold;
}.s1205B2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.s1206 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #63A8C9;
}
.s1207 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC3300;
}
.s1601 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.s1602 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.s1603 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #767276;
}
.s1604 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #696969;
}
.s1605 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0096D7;
}
.s1605B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0096D7;
	font-weight: bold;
}
.s1605B2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
}
.s1606 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #63A8C9;
}
.line00 {
	color: #E6E6E6;
}
.line0012 {
	height: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C2C2C2;
	background-color: #DADADA;
	margin: 0px;
	padding: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.line0013 {
	height: 1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	background-color: #DADADA;
	margin: 0px;
	padding: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
}


/**----------------------------(bookmark)----------------------------**/

.menu {
	position:relative;
	z-index:100;
	left: 10px;
	top: 0px;
	right: 0px;
	margin: 0px;
	padding: 0px;
	bottom: 0px;
}

.menu ul {
	padding:0;
	margin:0;
	list-style-type: none;
	height:138px;
}

.menu ul li {width:35px; text-align:left;}
* html .menu ul li {
	width:400px;
	margin-left:-16px;
	mar\gin-left:0;
}

.menu ul li a, .menu ul li a:visited {
	display:block;
	text-decoration:none;
	width:15px;
	padding:0px;
	text-align:center;
	margin: 0px;
}

table {
	margin:0;
	padding:0;
	border:0;
	border-collapse:collapse;
	font-size:1em;
}

.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}
.menu ul li ul {
	visibility:hidden;
	position:absolute;
	height:auto;
	width:400px;
	top:0;
	left:0;
	clip: rect(auto,auto,auto,auto);
}

.menu ul li:hover {position:relative;}
.menu ul li:hover a {padding-left:200px;}

.menu ul li a:hover {padding-left:201px; position:relative; z-index:200; border-left:0;}

.menu ul li:hover ul,
.menu ul li a:hover ul {visibility:visible; z-index:300;}

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {
	display:block;
	background: url(tw_images/bookmark/fade.gif);
	color:#888;
	text-align:left;
	height:auto;
	width:208px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.menu ul li:hover ul li a.last,
.menu ul li a:hover ul li a.last {border-bottom:1px solid #000;}

.menu ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover {background: url(tw_images/bookmark/fade_hover.gif); color:#000;}
